body.modal-open {
  overflow: visible;
}
.logo_and_menu-row .email-block .svg {
    margin-right: 4px;
}
.logo_and_menu-row .email-block .email-info {
    position: relative;
    margin: 4px 0 -3px;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.83em;
    margin-bottom: 0;
    display: inline-block;
    margin-top: 0px;
}
.logo span {
    font-size: 25px;
    font-weight: 600;
    color: #000; 
}
#headerfixed .logo span {

}
.logo_and_menu-row .email-block .schedule a {
    margin: 0;
    line-height: 1em;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 220px;
    font-size: 13px;
}
.logo_and_menu-row .email-block a {
    color: #222;
    white-space: nowrap;
    font-size: 15px;
}
.modal-dialog.modal-sm{
	width: 500px;
}
.modal-dialog.modal-md{
  width: 700px;
}
.modal-content {
    border: none;
    box-shadow: none !important;
}
.modal-backdrop.in {
    opacity: 0.7;
}
.modal-backdrop {
    background-color: #3a3f44;
}
.form.popup .form-footer {
    background: white;
}
.bs-example-modal-smReview .form-header {
  background: #f5f5f5 url(<$images>pattern_comments.jpg);
  padding: 60px;
}
.bs-example-modal-smReview .form-header .image {
  display: table-cell;
    vertical-align: middle;
    border-radius: 100%;
    width: 148px;
    height: 148px;
    line-height: 145px;
    background: rgba(255,255,255,.4);
    padding: 10px;
    margin: 0 auto 24px;
    position: relative;
}
.bs-example-modal-smReview .form-header .image:before {
    content: "";
    position: absolute;
    top: 17px;
    right: -12px;
    width: 54px;
    height: 54px;
    border-radius: 100%;
    background: #dedede;
}
.bs-example-modal-smReview .form-header .image:before {
    background-color: <$primary_color>;
}
.bs-example-modal-smReview .form-header .image:after {
    content: "";
    position: absolute;
    top: 32px;
    right: 3px;
    width: 22px;
    height: 22px;
    background: url(<$images>digital.png) -41px -172px no-repeat;
}
.bs-example-modal-smReview .form-header .image-wrapper {
    border-radius: 100%;
    background: #fff;
    padding: 4px;
    overflow: hidden;
}
.bs-example-modal-smReview .form-header .image-inner {
  overflow: hidden;
    border-radius: 100%;
    height: 120px;
    line-height: 117px;
  }
.bs-example-modal-smReview .form-header .review-info {
        padding: 0 0 0 46px;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
}
.bs-example-modal-smReview .form-header .review-info .review-title {
    color: #222;
    font-weight: 700;
    font-size: 18px;
}
.bs-example-modal-smReview .form-header .review-info .review-date {
  font-size: 13px;
}
.modal .review-detail .review-info {
    text-align: left;
    margin: -14px;
    margin-top: 7px;
}
.modal .review-detail .review-info .review-date {
    margin: 0 0 4px;
    color: #999;
}
.modal .review-detail .review-info .review-title {
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.3889em;
    color: #333;
}

@media screen and (max-width: 767px){
  .modal-dialog.modal-sm{
    max-width:100%;
    background: white;
  }
  .modal-dialog.modal-md{
    max-width:100%;
  }
  .form.popup .form-header .text{
    padding: 0px!important;
  }
}


@media screen and (min-width: 768px){
  .modal-dialog {
    width: 500px;
  }
}


.modal-dialog.modal-lg{
	width: 700px;
}

.f-grow{
	flex-grow: 1;
}
.modal-main{
	position: relative;
}
.review-detail .reviews.item-views.front .item .bottom-block {
  background-color: white;
}
.review-detail .item .close-block {
  display: block;
}

.instagram_ajax .instagram.type_1 .right_items_2 .item {
    width: 25%;
}
.instagram_ajax .instagram.type_1 .right_items_2 .item:hover {
    cursor: pointer;
}
.instagram_ajax .instagram.type_1 .right_items_2 {
    float: left;
    width: 100%;
}
.instagram_ajax .insta_area .item a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}
.reviews_list .docs-block .blocks .inner-wrapper:after {
    content: "";
    position: absolute;
    display: block;
    width: 36px;
    height: 35px;
    background: url(../images/svg/docs_types.svg) 0 0 no-repeat;
    top: 0;
    left: 0;
}
.reviews_list .docs-block .blocks.jpg .inner-wrapper:after {
    background-position-y: -110px;
}
.detail .services .items .item .body-info {
    padding: 0 0 0 75px;
}
.detail .services .items .item .image {
    width: 40px;
}
.detail .services.news .items .item .image {
    width: 150px;
}
.detail .services.news .items .item .body-info {
    padding: 0 0 0 185px;
}
.item-views.services_type_2 .item .img img {
    width: 60px;
    height: 50px;
}
.services_list_block {
    display: grid;
}
.order-block .text:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 48px;
    left: 44px;
    top: 1px;
    background: url(../images/svg/action_icons.svg) -92px 0 no-repeat;
}
.order-block .text:before {
    background-color: #2b7de0;
}
.banners-content .text.white_banner h1, .banners-content .text.white_banner .intro-text {
    color: #fff;
}
.item-views.vacancy_list h3{margin-bottom:31px;}
.item-views.vacancy_list .items{margin-top:0;margin-bottom:0;}
.item-views.vacancy_list .items .item .accordion-head{min-height:117px;padding:33px 39px 34px;}
.item-views.vacancy_list .items .item .title{margin-bottom:0;margin-right:215px;font-size:1.2em;}
.item-views.vacancy_list .items .item .accordion-head:before{top:40px;}
.item-views.vacancy_list .items .item.wtprops .accordion-head:before{top:53px;}
.item-views.vacancy_list .items .item.wtprops .accordion-head .title{margin-top:13px;margin-bottom:9px;}
.item-views.vacancy_list .items .item .properties{margin:8px 215px 3px 0;line-height:13px;}
.item-views.vacancy_list .items .item .value{
    font-size:0.625em;
    color:#999999;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: 0.8px!important;
}
.item-views.vacancy_list .items .item .separator{font-size:0.625em;margin:0 6px;color:#dddddd;}
.item-views.vacancy_list .items .item .pay{position:absolute;right:116px;top:44px;max-width:110px;font-weight:bold;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.item-views.vacancy_list .items .item .arrow_open{top:38px;right:39px;width:38px;height:38px;}
.item-views.vacancy_list .items .item .accordion-body{margin-top:-5px;padding:0 39px 36px;}

.item-views.vacancy_list.type_2 .items .item .top-info{position:relative;padding:33px 39px 34px;}
.item-views.vacancy_list.type_2 .items .item:hover .top-info .arrow_link:before{background-position:-135px -32px;opacity:1;}
.item-views.vacancy_list.type_2 .items .item .top-info:hover .title a:not(:hover){color:#333;}
.item-views.vacancy_list.type_2 .items .item .top-info{padding-bottom:16px;}
.item-views.vacancy_list.type_2 .items .item .accordion-head{padding-bottom:16px;}

.arrow_link {
    position: relative;
    width: 38px;
    height: 38px;
    display: block;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
}
.arrow_link:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -6px;
    width: 12px;
    height: 10px;
    background: url(../images/svg/content_icons.svg) -135px -18px no-repeat;
    opacity: 0.35;
}
.item-views.vacancy_list.type_2 .items .item:hover .top-info .arrow_link {
    background-color: #2b7de0;
    border-color: #2b7de0;
}
.detail.news .top-wrapper>div {
    margin: 0 11px;
}
.detail.news .section_name {
    display: inline-block;
    vertical-align: top;
}
.detail.news .top-wrapper {
    margin: 0 -11px 28px;
}
.contacts .order-block .text:before {
    left: 0;
}
.main_info {
    padding: 80px 0;
    border-bottom: 1px solid #eff1f5;
}
.main_info .image {
    margin-left: 15px;
    float: left;
    width: 222px;
    height: 244px;
    overflow: hidden;
}
.main_info .body-info {
    padding: 25px 0 0 360px;
}
.main_info .body-info h2 {
    margin: 0;
}
.main_info .body-info .previewtext {
    margin: 23px 0 0;
}
.main_info .buttons {
    margin: 27px -3px -5px;
}
.main_info .buttons .button {
    margin: 5px 3px;
    display: inline-block;
    vertical-align: top;
}
.main_info .buttons .btn.btn-transparent {
        color: #2b7de0;
    border-color: rgba(43,125,224,0.3);
}
.main_info .buttons .btn.btn-transparent:hover {
    background-color: #2b7de0;
    border-color: #2b7de0;
    color: #ffffff;
}
.main.index_main {
    padding: 0;
}
.instagram_ajax {
    margin-bottom: 40px;
}
.ajax_basket .right_dok span.link:hover {
    cursor: pointer;
}



.vacancy_desc{margin:0 0 47px;}
.vacancy_desc .image img{width:100%;}
.vacancy_desc .properties{margin:0;padding: 40px 39px 25px;}
.vacancy_desc .properties .button{position:relative;z-index:1;}
.vacancy_desc .properties>.wrap{position:relative;top:-6px;padding:0 0 0 230px;}
.vacancy_desc .properties>.wrap.wtform{padding-left:0;}
.vacancy_desc .properties .property{margin: 8px 0;}
.vacancy_desc .properties .property .title-prop{margin: 0 0 3px;color: #999;}
.vacancy_desc .properties .property .value{font-size:1em;line-height:1.4375em;color: #333;}
.vacancy_desc .detailtext{margin:20px 0 0;}

@media (max-width: 500px) {
    .vacancy_desc .properties>.wrap {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .main_info .item {
        padding-left: 0;
        padding-right: 0;
    }
    .main_info .image {
        margin-left: 0;
    }
    .main_info .body-info {
        padding-left: 300px;
    }
    .main_info .buttons .button .btn {
        width: 100%;
    }
}
@media (max-width: 700px) {
    .main_info .image {
        float: none;
    }
    .main_info .body-info {
        padding-left: 0;
    }
    .main_info .buttons .button .btn {
        width: 100%;
    }
    .vacancy_desc .properties .property.contact, .vacancy_desc .properties .property.email, .vacancy_desc .properties .property.phone {
        width: 100%;
    }
}

.logo_and_menu-row .inner-table-block.address{
    padding-left: 30px;
}
.logo_and_menu-row .inner-table-block.address i.svg.inline{
       top: 1px!important;
    position: absolute;
    margin-left: -25px;
    height:99px!important
}
.email-box{
    position: relative;
}

.logo_and_menu-row .email-block .schedule a{
    display: block!important;
}
footer .phone .more_phone a {
    padding: 16px 15px 16px;
    display: block;
}
.item.border.shadow.item-incontent {
    margin: 0;
    padding: 0;
    border-top: none;
}
.item.border.shadow.item-incontent:first-child {
    margin: 0;
    padding: 0;
       border-top: 1px solid #e6e6e6;
}
.bolder {
        font-weight: 400;
}
.logo-row .slogan {
    margin-left: 2%;
}
.tizers_block2 .item.wbg .img {
    background: none;
}
.item-views.info .item {
    min-height: 450px;
}

@media (max-width: 380px) {
    #mobileheader .logo {
        max-width: 180px;
    }
}

blockquote {
    color: #555;
    margin: 57px 0 66px;
    position: relative;
    padding: 0 0 0 30px;
    border: none;
    font-size: 1.1333em;
    line-height: 1.6471em;
}
.tizers_block2 .item .title .top-text {
    font-size: 20px;
}

.bottom-menu-panel {
    display: none;
}

@media (max-width: 767px) {
    .bottom-menu-panel {
        display: block;
    }
}

.bottom-menu-panel {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background: #fff;
    box-shadow: 0 -2px 8px rgb(0 0 0 / 15%);
    z-index: 9;
}
.bottom-menu-content {
    display: flex;
    align-items: center;
    justify-content: start;
    overflow-x: auto;
    -webkit-overflow-scrolling: auto;
}
.bottom-menu-panel .item {
    font-size: 12px;
    letter-spacing: 0;
    text-align: center;
    width: 100%;
    line-height: 1.2em;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 75px;
    height: 62px;
    position: relative;
    overflow: hidden;
    padding: 0 3px 1px;
}
.bottom-menu-panel .item:not(.is--active) {
    color: #333;
}
.bottom-menu-panel .item .col {
    width: 100%;
    padding: 0 4px;
    text-align: center;
}
.bottom-menu-panel svg {
    display: block;
    margin: 0 auto 5px;
    fill: #999999;
}

.bottom-menu-panel .is--active {
color: #2b7de0;
}

.bottom-menu-panel .is--active svg {
    fill: #2b7de0;
    }